## liblingua-ispell-perl 0.07

=== debian/changelog ===
liblingua-ispell-perl (0.07-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblingua-ispell-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:23:52 +0100

liblingua-ispell-perl (0.07-7) unstable; urgency=low

  [ Axel Beckert ]
  * Make (sole) patch DEP-3 compatible
  * debian/copyright: Replace no more valid perl.com URL by a MetaCPAN
    URL. Issue reported by DUCK.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:20:13 +0100

liblingua-ispell-perl (0.07-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:36 +0100

liblingua-ispell-perl (0.07-6) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - remove unneeded OPTIMIZE variable
    - let build-stamp depend on configure-stamp instead of build
    - remove unneeded calls to dh_link and dh_strip
    - remove deletion of .packlist, not created anymore
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * Split out the changes that fix the path issue into a proper patch; add
    quilt framework.
  * Refresh debian/rules, no functional changes, except: enable test suite.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Remove obsolete local variables from the bottom of debian/changelog
  * Switch to source format "3.0 (quilt)"
    + Drop quilt usage from debian/rules and the quilt build-dependency
  * Fixes the following lintian warnings:
    + copyright-refers-to-symlink-license
    + copyright-without-copyright-notice
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete /usr/lib/perl5 handling
    + Remove obsolete dh_{clean,installchangelogs} parameters
    + Move dh_installexamples parameter to debian/examples
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 03:39:06 +0100

liblingua-ispell-perl (0.07-5) unstable; urgency=low

  * Adopting this package on behalf of the Debian pkg-perl group
    (Closes: #321466)
  * Raised debhelper compat version to 5
  * Raised standards-version to 3.7.2
  * Moved debhelper from build-depends-indep to build-depends

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Dec 2006 23:13:44 -0600

liblingua-ispell-perl (0.07-4) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/rules: bumped DH_COMPAT to 3 and adjusted accordingly

 -- Andrew Pollock <apollock@debian.org>  Wed,  7 Sep 2005 12:04:55 +1000

liblingua-ispell-perl (0.07-3.1) unstable; urgency=low

  * Non-Maintainer Upload (NMU) by Gunnar Wolf <gwolf@gwolf.org>
  * Filled in some needed copyright information (Closes: #157604)
  * Moved Build-Depends to Build-Depends-Indep to correct a lintian
    warning
  * Moved Build-Depends to Build-Depends-Indep to correct a lintian
    warning
  * Bumped up standards-version to 3.6.1 (was 3.2.0!)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 27 Nov 2004 02:43:43 -0600

liblingua-ispell-perl (0.07-3) unstable; urgency=high

  * Ugh.  The last version removed Brian's changes.  These have been
    re-added.  This version doesn't close any bugs---no-one complained.

 -- Jason Henry Parker <henry@debian.org>  Fri,  6 Apr 2001 15:24:57 +1000

liblingua-ispell-perl (0.07-2.1) unstable; urgency=low

  * New maintainer.

 -- Jason Henry Parker <henry@debian.org>  Mon, 19 Mar 2001 22:31:48 +1000

liblingua-ispell-perl (0.07-2) unstable; urgency=low

  * Looks for ispell in /usr/bin now and changed she-bang to /usr/bin/perl,
    closes: #68577

 -- Brian M. Almeida <bma@debian.org>  Sat,  5 Aug 2000 14:57:31 -0400

liblingua-ispell-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Brian M. Almeida <bma@debian.org>  Fri, 21 Jul 2000 07:55:54 -0400
