=== debian/control ===
Source: liblingua-ispell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-ispell-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-ispell-perl.git
Homepage: https://metacpan.org/release/Lingua-Ispell
Testsuite: autopkgtest-pkg-perl

Package: liblingua-ispell-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ispell
Multi-Arch: foreign
Description: Perl module encapsulating access to the ispell program
 Lingua::Ispell allows a perl program to communicate with an ispell
 process to check spellings of strings.  A sample program called
 `spellcheck' is provided.
