=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Ispell   .*/Lingua-Ispell-v?@ANY_VERSION@@ARCHIVE_EXT@$
